<!DOCTYPE html>
<html lang="en"></html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
    <title>Formulario de Registro</title>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    {% load static %}
    <link rel="stylesheet" type="text/css" href="{% static 'usuario/css/styles.css' %}">
</head>

<body>
    <div class="container" id="registration-form">
        <div class="image"></div>
        <div class="frm">
            <h1>Sign up</h1>
            <form method="POST" action="">
                    {% csrf_token %}
                <div class="form-group">
                    <label for="username">Nombre:</label>
                    <input type="text" class="form-control" name="first_name" id="username" placeholder="Enter username" required>
                </div>
                <div class="form-group">
                        <label for="username">Apellidos:</label>
                        <input type="text" class="form-control" name="last_name" id="username" placeholder="Enter username" required>
                </div>
                <div class="form-group">
                        <label for="username">Nombre de Usuario:</label>
                        <input type="text" class="form-control" name="username" id="username" placeholder="Enter username" required>
                </div>
                <div class="form-group">
                    <label for="email">Email:</label>
                    <input type="email" class="form-control" name="email" id="email" placeholder="Enter email" required>
                </div>
                <div class="form-group">
                    <label for="pwd">Contraseña:</label>
                    <input type="password" class="form-control" name="password1" id="pwd" placeholder="Enter password" required>
                </div>
                <div class="form-group">
                        <label for="pwd">Confirmar Contraseña:</label>
                        <input type="password" class="form-control" name="password2" id="pwd" placeholder="Enter password" required>
                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-success btn-lg">Registrarse</button>
                    <a class="btn btn-lg btn-danger" href="{% url 'index:home' %}">Volver al Inicio</a>
                </div>
            </form>
        </div>
    </div>
</body>

</html>
